; For providing suggestions, new servers or networks see http://www.mirc.co.uk/help/serverlist.html

[timestamp]
date=23/11/2006

[networks]
n0=Quakenet
n1=Undernet
n2=IRCnet
n3=EFnet
n4=WebChat
n5=DALnet
n6=UniBG
n7=GameSurge

[servers]
n0=Random serverSERVER:irc.euirc.net:6665-6669GROUP:euIRCnet

[recent]
n0=Random serverSERVER:irc.euirc.net:6665-6669GROUP:euIRCnet
[success]
n0=irc.euirc.net,10
